@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icons/icomoon.eot?3tuiiw");
  src: url("../fonts/icons/icomoon.eot?3tuiiw#iefix") format("embedded-opentype"), url("../fonts/icons/icomoon.ttf?3tuiiw") format("truetype"), url("../fonts/icons/icomoon.woff?3tuiiw") format("woff"), url("../fonts/icons/icomoon.svg?3tuiiw#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-lists:before {
  content: "\e90e"; }

.icon-blocks:before {
  content: "\e90f"; }

.icon-ico-chart:before {
  content: "\e90b"; }

.icon-arrow-left:before {
  content: "\e900"; }

.icon-arrow-right:before {
  content: "\e909"; }

.icon-chart:before {
  content: "\e901"; }

.icon-checked:before {
  content: "\e902"; }

.icon-cp:before {
  content: "\e903"; }

.icon-download:before {
  content: "\e904"; }

.icon-info:before {
  content: "\e905"; }

.icon-m-arrow-left:before {
  content: "\e906"; }

.icon-m-arrow-right:before {
  content: "\e90c"; }

.icon-m-arrow-bottom:before {
  content: "\e90a"; }

.icon-m-arrow-top:before {
  content: "\e90d"; }

.icon-search:before {
  content: "\e907"; }

.icon-share:before {
  content: "\e908"; }
